<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <Soft name="国泰君安证券|富易关怀版"
	addr=""
	recentnum=300
	skin="经典黑"
	style="经典风格二"
	stktxtpath="./config/"
	>
	<Market setcode=0  id="SZ"      name="深圳证券交易所"/>
	<Market setcode=1  id="SH"      name="上海证券交易所"/>
	<!--Market setcode=2  id="HK"      name="香港证券交易所"/>
	<Market setcode=3  id="SF"      name="中国金融期货交易所"/>
	<Market setcode=4  id="SC"      name="上海期货交易所"/>
	<Market setcode=5  id="DC"      name="大连商品交易所"/>
	<Market setcode=6  id="ZC"      name="郑州商品交易所"/>
	<Market setcode=7  id="BH"      name="天津渤海商品交易所"/>
	<Market setcode=8  id="SJ"      name="上海黄金交易所"/>
	<Market setcode=9  id="LDJ"     name="伦敦黄金交易市场"/>
	<Market setcode=10 id="TJ"      name="天津贵金属交易所"/>
	<Market setcode=11 id="WH"      name="国际外汇交易所"/>
	<Market setcode=12 id="HX"      name="福建海峡文化产权交易所艺术品"/>
	<Market setcode=15 id="COMEX"   name="国际期货交易市场"/>
	<Market setcode=16 id="EUREX"   name="香港期货交易所"/>
	<Market setcode=20 id="COMMOM" 	name="行情通用市场"/>
	<Market setcode=24 id="OIL"     name="上海国际能源交易中心"/-->
	<Index setcode=1 code="000001" />
	<Index setcode=0 code="399001" />
	<Index setcode=0 code="399005" />
	<Index setcode=0 code="399006" />
	<Information url="http://116.62.182.134:8282/newsweb_sina/AnnounmtUpdateCache" popup="" />
	<Research url="http://116.62.182.134:8282/newsweb_sina/ResReportMainUpdateCache" popup="" />
	<LineCode urlcode="http://120.26.246.221:8888/freelinewebserver/codelist" urlreport="http://120.26.246.221:8888/freelinewebserver/report"/>
	<!--Popup url="http://180.168.205.117:2888/guotai/notice/getLast" popup="http://180.168.205.117:2888/guotai/notice/last">
	    <Url right=1 url="" />
	</Popup-->
    </Soft>
    <QServer openpush=0 auto_connect=1 >
	<Server name="Lv1行情-1" address="180.168.205.115" port=8899 pushaddress="180.168.205.115" pushport=9999 type=1/>
	<Server name="Lv1行情-2" address="103.250.192.161" port=8899 pushaddress="103.250.192.161" pushport=9999 type=1/>
	<Server name="Lv1行情-3" address="180.168.205.125" port=8899 pushaddress="180.168.205.125" pushport=9999 type=1/>
	<Server name="Lv1行情-4" address="59.36.20.199" port=8899 pushaddress="59.36.20.199" pushport=9999 type=1/>
	<Server name="国泰L2-1" address="180.168.205.116" port=8899 pushaddress="180.168.205.116" pushport=9999 type=2/>
	<Server name="国泰L2-2" address="103.250.192.162" port=8899 pushaddress="103.250.192.162" pushport=9999 type=2/>
	<Server name="国泰L2-3" address="59.36.20.200" port=8899 pushaddress="59.36.20.200" pushport=9999 type=2/>
	<Server name="国泰L2-4" address="59.36.20.202" port=8899 pushaddress="59.36.20.202" pushport=9999 type=2/>
	<Server name="国泰L2-5" address="103.250.192.163" port=8899 pushaddress="103.250.192.163" pushport=9999 type=2/>
	<Server name="国泰L2-6" address="180.168.205.124" port=8899 pushaddress="180.168.205.124" pushport=9999 type=2/>
    </QServer>
    <TradeServer>
	<Server name="交易服务器" address="120.26.246.221" port=49999/>
    </TradeServer>
    <SchemeSetting scheme_name="默认">
	<Scheme name="默认">
	    <Frame current="0">
		<View type="1" param1="6" param2="14" param3="1" param4="0" >
		    <property name="__menu_item_title__" type=10 value="沪深A股" />
		</View>
	    </Frame>
	</Scheme>
    </SchemeSetting>
    <Grid id=6 name="A股行情报价表" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=26>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=65 fixed=0 align="right"/>
	<col id=7 title="买价" width=80 fixed=0 align="right"/>
	<col id=8 title="卖价" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=100 fixed=0 align="right"/>
	<col id=11 title="现量" width=80 fixed=0 align="right"/>
	<col id=36 title="换手%" width=90 fixed=0 align="right"/>
	<col id=3 title="开盘" width=80 fixed=0 align="right"/>
	<col id=4 title="最高" width=80 fixed=0 align="right"/>
	<col id=5 title="最低" width=80 fixed=0 align="right"/>
	<col id=2 title="昨收" width=80 fixed=0 align="right"/>
	<col id=17 title="市盈率" width=80 fixed=0 align="right"/>
	<col id=10 title="总额" width=100 fixed=0 align="right"/>
	<col id=35 title="量比" width=85 fixed=0 align="right"/>
	<col id=152 title="" width=15 fixed=0 align="right"/>
	<col id=118 title="行业" width=100 fixed=0 align="left"/>
	<col id=15 title="振幅%" width=80 fixed=0 align="right"/>
	<col id=16 title="均价" width=80 fixed=0 align="right"/>
	<col id=19 title="内盘" width=100 fixed=0 align="right"/>
	<col id=20 title="外盘" width=100 fixed=0 align="right"/>
	<col id=21 title="内外比" width=80 fixed=0 align="right"/>
	<col id=23 title="买量" width=80 fixed=0 align="right"/>
	<col id=24 title="卖量" width=80 fixed=0 align="right"/>
	<col id=37 title="流通股本" width=110 fixed=0 align="right"/>
	<col id=50 title="财务更新" width=100 fixed=0 align="right"/>
	<col id=51 title="上市日期" width=100 fixed=0 align="right"/>
	<col id=52 title="总股本" width=100 fixed=0 align="right"/>
	<col id=56 title="B股" width=100 fixed=0 align="right"/>
	<col id=57 title="H股" width=100 fixed=0 align="right"/>
	<col id=55 title="法人股" width=110 fixed=0 align="right"/>
	<col id=53 title="国家持股" width=110 fixed=0 align="right"/>
	<col id=54 title="发起人股" width=110 fixed=0 align="right"/>
	<col id=59 title="总资产" width=130 fixed=0 align="right"/>
	<col id=67 title="净资产" width=130 fixed=0 align="right"/>
	<col id=60 title="流动资产" width=130 fixed=0 align="right"/>
	<col id=61 title="固定资产" width=130 fixed=0 align="right"/>
	<col id=62 title="无形资产" width=130 fixed=0 align="right"/>
	<col id=65 title="长期负债" width=130 fixed=0 align="right"/>
	<col id=64 title="流动负债" width=130 fixed=0 align="right"/>
	<col id=66 title="资本公积金" width=130 fixed=0 align="right"/>
	<col id=68 title="主营收入" width=130 fixed=0 align="right"/>
	<col id=73 title="补贴收入" width=130 fixed=0 align="right"/>
	<col id=74 title="营业外收支" width=130 fixed=0 align="right"/>
	<col id=69 title="主营利润" width=130 fixed=0 align="right"/>
	<col id=71 title="营业利润" width=130 fixed=0 align="right"/>
	<col id=70 title="其他利润" width=130 fixed=0 align="right"/>
	<col id=75 title="上年损益调整" width=130 fixed=0 align="right"/>
	<col id=63 title="长期投资" width=130 fixed=0 align="right"/>
	<col id=72 title="投资收益" width=130 fixed=0 align="right"/>
	<col id=76 title="利润总额" width=130 fixed=0 align="right"/>
	<col id=77 title="税后利润" width=130 fixed=0 align="right"/>
	<col id=78 title="净利润" width=130 fixed=0 align="right"/>
	<col id=79 title="未分配利润" width=130 fixed=0 align="right"/>
	<col id=83 title="每股收益" width=130 fixed=0 align="right"/>
	<col id=85 title="每股净资产" width=130 fixed=0 align="right"/>
	<col id=80 title="调整后净资产" width=130 fixed=0 align="right"/>
	<col id=84 title="每股公积金" width=130 fixed=0 align="right"/>
	<col id=82 title="每股未分配" width=130 fixed=0 align="right"/>
	<col id=86 title="股东权益比%" width=130 fixed=0 align="right"/>
	<col id=81 title="净资产收益率%" width=130 fixed=0 align="right"/>
    </Grid>
    <Grid id=9002 name="自选股" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=60 fixed=0 align="right"/>
	<col id=7 title="买价" width=80 fixed=0 align="right"/>
	<col id=8 title="卖价" width=80 fixed=0 align="right"/>
	<col id=23 title="买量" width=80 fixed=0 align="right"/>
	<col id=24 title="卖量" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=90 fixed=0 align="right"/>
	<col id=11 title="现量" width=80 fixed=0 align="right"/>
	<col id=36 title="换手%" width=90 fixed=0 align="right"/>
	<col id=3 title="开盘" width=100 fixed=0 align="right"/>
	<col id=4 title="最高" width=100 fixed=0 align="right"/>
	<col id=5 title="最低" width=100 fixed=0 align="right"/>
	<col id=2 title="昨收" width=100 fixed=0 align="right"/>
	<col id=17 title="市盈率" width=80 fixed=0 align="right"/>
	<col id=10 title="总额" width=90 fixed=0 align="right"/>
	<col id=35 title="量比" width=85 fixed=0 align="right"/>
	<col id=118 title="所属板块" width=90 fixed=0 align="right"/>
	<col id=15 title="振幅%" width=100 fixed=0 align="right"/>
	<col id=16 title="均价" width=100 fixed=0 align="right"/>
	<col id=19 title="内盘" width=90 fixed=0 align="right"/>
	<col id=20 title="外盘" width=90 fixed=0 align="right"/>
	<col id=21 title="内外比" width=80 fixed=0 align="right"/>
    </Grid>
    <Grid id=70 name="A股行情报价表-行情报价" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" title=28 cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=70 fixed=0 align="right"/>
	<col id=7 title="买价" width=80 fixed=0 align="right"/>
	<col id=8 title="卖价" width=80 fixed=0 align="right"/>
	<col id=23 title="买量" width=80 fixed=0 align="right"/>
	<col id=24 title="卖量" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=90 fixed=0 align="right"/>
	<col id=11 title="现量" width=80 fixed=0 align="right"/>
	<col id=46 title="涨速%" width=80 fixed=0 align="right"/>
	<col id=36 title="换手%" width=90 fixed=0 align="right"/>
	<col id=3 title="开盘" width=100 fixed=0 align="right"/>
	<col id=4 title="最高" width=100 fixed=0 align="right"/>
	<col id=5 title="最低" width=100 fixed=0 align="right"/>
	<col id=2 title="昨收" width=100 fixed=0 align="right"/>
	<col id=17 title="市盈率" width=80 fixed=0 align="right"/>
	<col id=10 title="总额" width=90 fixed=0 align="right"/>
	<col id=35 title="量比" width=85 fixed=0 align="right"/>
	<col id=118 title="所属板块" width=90 fixed=0 align="right"/>
	<col id=15 title="振幅%" width=100 fixed=0 align="right"/>
	<col id=16 title="均价" width=100 fixed=0 align="right"/>
	<col id=19 title="内盘" width=90 fixed=0 align="right"/>
	<col id=20 title="外盘" width=90 fixed=0 align="right"/>
	<col id=21 title="内外比" width=80 fixed=0 align="right"/>
    </Grid>
    <Grid id=71 name="A股行情报价表-资金决策" scroll="hv" hitite="true" zxg="true" sort=133 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=10 title="总成交额" width=90 fixed=0 align="right"/>
	<col id=133 title="资金净流入" width=120 fixed=0 align="right"/>
	<col id=305 title="资金大单流入" width=150 fixed=0 align="right"/>
	<col id=306 title="资金大单流出" width=150 fixed=0 align="right"/>
	<col id=307 title="资金大单净额" width=160 fixed=0 align="right"/>
	<col id=308 title="资金中单流入" width=160 fixed=0 align="right"/>
	<col id=309 title="资金中单流出" width=170 fixed=0 align="right"/>
	<col id=310 title="资金中单净额" width=190 fixed=0 align="right"/>
	<col id=311 title="资金小单流入" width=170 fixed=0 align="right"/>
	<col id=312 title="资金小单流出" width=170 fixed=0 align="right"/>
	<col id=313 title="资金小单净额" width=190 fixed=0 align="right"/>
    </Grid>
    <Grid id=72 name="A股行情报价表-财务数据" scroll="hv" hitite="true" zxg="true" sort=59 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=52 title="总股本" width=90 fixed=0 align="right"/>
	<col id=37 title="流通股本" width=100 fixed=0 align="right"/>
	<col id=50 title="财务更新" width=170 fixed=0 align="right"/>
	<col id=59 title="总资产" width=160 fixed=0 align="right"/>
	<col id=67 title="净资产" width=160 fixed=0 align="right"/>
	<col id=60 title="流动资产" width=160 fixed=0 align="right"/>
	<col id=61 title="固定资产" width=160 fixed=0 align="right"/>
	<col id=62 title="无形资产" width=160 fixed=0 align="right"/>
	<col id=65 title="长期负债" width=160 fixed=0 align="right"/>
	<col id=64 title="流动负债" width=160 fixed=0 align="right"/>
	<col id=66 title="资本公积金" width=160 fixed=0 align="right"/>
	<col id=68 title="主营收入" width=170 fixed=0 align="right"/>
	<col id=73 title="补贴收入" width=160 fixed=0 align="right"/>
	<col id=74 title="营业外收支" width=180 fixed=0 align="right"/>
	<col id=69 title="主营利润" width=160 fixed=0 align="right"/>
	<col id=71 title="营业利润" width=160 fixed=0 align="right"/>
	<col id=70 title="其他利润" width=160 fixed=0 align="right"/>
	<col id=75 title="上年损益调整" width=220 fixed=0 align="right"/>
	<col id=63 title="长期投资" width=180 fixed=0 align="right"/>
	<col id=72 title="投资收益" width=160 fixed=0 align="right"/>
	<col id=76 title="利润总额" width=160 fixed=0 align="right"/>
	<col id=77 title="税后利润" width=160 fixed=0 align="right"/>
	<col id=78 title="净利润" width=160 fixed=0 align="right"/>
	<col id=79 title="未分配利润" width=160 fixed=0 align="right"/>
	<!--<col id=83 title="每股收益" width=16 fixed=0 align="right"/>-->
	<col id=85 title="每股净资产" width=160 fixed=0 align="right"/>
	<col id=80 title="调整后净资产" width=160 fixed=0 align="right"/>
	<col id=84 title="每股公积金" width=160 fixed=0 align="right"/>
	<col id=82 title="每股未分配" width=160 fixed=0 align="right"/>
	<col id=86 title="股东权益比%" width=210 fixed=0 align="right"/>
	<col id=81 title="净资产收益率%" width=160 fixed=0 align="right"/>
	<col id=55 title="法人股" width=160 fixed=0 align="right"/>
	<col id=53 title="国家持股" width=160 fixed=0 align="right"/>
	<col id=54 title="发起人股" width=140 fixed=0 align="right"/>
	<col id=51 title="上市日期" width=130 fixed=0 align="right"/>
    </Grid>
    <Grid id=73 name="A股行情报价表-行情统计" scroll="hv" hitite="true" zxg="true" sort=295 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=70 fixed=1 align="left"/>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=6 title="现价" width=70 fixed=0 align="right"/>
	<col id=118 title="所属板块" width=90 fixed=0 align="center"/>
	<col id=293 title="5分钟涨幅%" width=110 fixed=0 align="left"/>
	<col id=294 title="3日涨幅%" width=90 fixed=0 align="left"/>
	<col id=295 title="5日涨幅%" width=90 fixed=0 align="left"/>
	<col id=296 title="20日涨幅%" width=90 fixed=0 align="left"/>
	<col id=297 title="连涨天数" width=90 fixed=0 align="left"/>
	<col id=298 title="20日最高价" width=90 fixed=0 align="left"/>
	<col id=299 title="20日最低价" width=90 fixed=0 align="left"/>
	<col id=300 title="历史最高价" width=90 fixed=0 align="left"/>
	<col id=301 title="历史最低价" width=90 fixed=0 align="left"/>
	<col id=302 title="近三月涨幅%" width=110 fixed=0 align="left"/>
	<col id=303 title="近半年涨幅%" width=110 fixed=0 align="left"/>
	<col id=304 title="近一年涨幅%" width=110 fixed=0 align="left"/>
    </Grid>	
    <Grid id=34 name="热门板块报价表" scroll="v" adjust="true" hitite="true" sort=14 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=1 title="板块名称" width=100 fixed=0 align="left"/>
	<col id=14 title="涨幅%" width=70 fixed=0 align="right"/>
	<col id=9 title="总成交量" width=80 fixed=0 align="right"/>
	<col id=10 title="总成交额" width=80 fixed=0 align="right"/>
	<col id=153 title="领涨股票" width=140 fixed=0 align="right"/>
	<col id=155 title="成分股数" width=90 fixed=0 align="right"/>
	<col id=156 title="涨跌分布" width=150 fixed=0 align="center"/>
    </Grid>
    <Grid id=9018 name="模块阶段统计表" scroll="v" adjust="true" hitite="true" sort=360 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center" />
	<col id=0 title="代码" width=70 fixed=1 align="left" />
	<col id=1 title="名称" width=90 fixed=1 align="left" />
	<col id=352 title="前收盘价" width=70 fixed=0 align="right" />
	<col id=353 title="开盘价" width=80 fixed=0 align="right" />
	<col id=354 title="最高价" width=80 fixed=0 align="right" />
	<col id=355 title="最低价" width=90 fixed=0 align="right" />
	<col id=356 title="收盘价" width=70 fixed=0 align="right" />
	<col id=357 title="成交量" width=70 fixed=0 align="right" />
	<col id=358 title="成交额" width=70 fixed=0 align="right" />
	<col id=359 title="加权均价" width=70 fixed=0 align="right" />
	<col id=360 title="区间涨幅" width=120 fixed=0 align="right" />
	<col id=361 title="区间振幅" width=110 fixed=0 align="right" />
	<col id=362 title="区间换手%" width=90 fixed=0 align="right" />
    </Grid>
    <Grid id=80 name="板块资金" hitite="true" zxg="true" adjust="false" ascend="true" disable_sort="false" disable_scroll="false" sort=10 title=28 category=0 cell=24>
	<col id=151 title="序号" align="center" width=65 fixed=1 />
	<col id=0 title="代码" align="center" width=80 fixed=1 />
	<col id=1 title="名称" align="left" width=90 fixed=1 />
	<col id=14 title="涨幅%" align="right" width=80 fixed=0 />
	<col id=6 title="现价" align="right" width=100 fixed=0 />
	<col id=10 title="总成交额" align="right" width=90 fixed=0 />
	<col id=133 title="资金净流入" align="right" width=120 fixed=0 />
	<col id=305 title="资金大单流入" align="right" width=120 fixed=0 />
	<col id=306 title="资金大单流出" align="right" width=120 fixed=0 />
	<col id=307 title="资金大单净额" align="right" width=120 fixed=0 />
	<col id=308 title="资金中单流入" align="right" width=120 fixed=0 />
	<col id=309 title="资金中单流出" align="right" width=120 fixed=0 />
	<col id=310 title="资金中单净额" align="right" width=120 fixed=0 />
	<col id=311 title="资金小单流入" align="right" width=120 fixed=0 />
	<col id=312 title="资金小单流出" align="right" width=120 fixed=0 />
	<col id=313 title="资金小单净额" align="right" width=120 fixed=0 />
    </Grid>	
    <Grid id=9005 name="全景-沪深A股涨行情报价表" hitite="true" disable_scroll="false" disable_sort="true" adjust="true" sort=14 ascend="true" cell=26>
	<col id=1 title="名称" width=120 fixed=0 align="left"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=70 fixed=0 align="right"/>
	<col id=10 title="总额" width=80 fixed=0 align="right"/>
    </Grid>
    <Grid id=9006 name="全景-沪深A股跌行情报价表" hitite="true" disable_scroll="false" disable_sort="true" adjust="true" sort=14 ascend="false" cell=26>
	<col id=1 title="名称" width=120 fixed=0 align="left"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=70 fixed=0 align="right"/>
	<col id=10 title="总额" width=80 fixed=0 align="right"/>
    </Grid>
    <Grid id=607 name="全景-板块行情报价表" hitite="true" adjust="true" sort=14 ascend="true"  cell=26>
	<col id=1 title="板块名称" width=120 fixed=0 align="left"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=153 title="领涨股" width=120 fixed=0 align="left"/>
	<col id=156 title="涨跌分布" width=150 fixed=0 align="center"/>
    </Grid>
    <Grid id=9600 name="股票池选股" scroll="hv" hitite="true" sort=286 ascend="true" cell=26>
	<col id=151 title="序号" width=70 fixed=1 align="center"/>
	<col id=0 title="代码" width=110 fixed=1 align="center"/>
	<col id=1 title="名称" width=110 fixed=1 align="left"/>
	<col id=6 title="现价" width=100 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=90 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=100 fixed=0 align="right"/>
	<col id=7 title="买价" width=100 fixed=0 align="right"/>
	<col id=8 title="卖价" width=100 fixed=0 align="right"/>
	<col id=11 title="现量" width=100 fixed=0 align="right"/>
	<col id=9 title="总量" width=100 fixed=0 align="right"/>
	<col id=285 title="入选时价格" width=100 fixed=0 align="right"/>
	<col id=286 title="入选时涨幅%" width=100 fixed=0 align="right"/>
	<col id=287 title="入选后5日最大涨幅%" width=170 fixed=0 align="right"/>
	<col id=284 title="入选时间" width=100 fixed=0 align="left"/>
    </Grid>
    <Grid id=9200 name="次新擒牛-首次打开" scroll="hv" hitite="true" zxg="true" sort=6 ascend="true" cell=24>
	<col id=151 title="序号" width=60 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=341 title="连板数" width=80 fixed=0 align="right"/>
	<col id=342 title="累计涨幅" width=80 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9201 name="次新擒牛-成功回封" scroll="hv" hitite="true" zxg="true" sort=342 ascend="true" cell=24>
	<col id=151 title="序号" width=60 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=341 title="连板数" width=80 fixed=0 align="right"/>
	<col id=342 title="累计涨幅" width=100 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9202 name="次新擒牛-一字连板" scroll="hv" hitite="true" zxg="true" sort=342 ascend="true" cell=24>
	<col id=151 title="序号" width=60 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=341 title="连板数" width=80 fixed=0 align="right"/>
	<col id=342 title="累计涨幅" width=100 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9203 name="次新擒牛-再创新高" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=24>
	<col id=151 title="序号" width=60 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9204 name="次新擒牛-阶段超跌" scroll="hv" hitite="true" zxg="true" sort=342 ascend="true"cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=342 title="累计跌幅" width=100 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9205 name="次新擒牛-低价潜力" scroll="hv" hitite="true" zxg="true" sort=343 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=343 title="上市价格" width=100 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9300 name="集合竞价-涨停试盘" scroll="hv" hitite="true" zxg="true" sort=-1 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="当日涨幅%" width=110 fixed=0 align="right"/>
	<col id=6 title="最新价" width=110 fixed=0 align="right"/>
	<col id=318 title="试盘时间" width=160 fixed=0 align="center"/>
	<col id=319 title="集竞多空" width=100 fixed=0 align="center"/>
    </Grid>	
    <Grid id=9301 name="集合竞价-跌停试盘" scroll="hv" hitite="true" zxg="true" sort=-1 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=120 fixed=1 align="center"/>
	<col id=14 title="当日涨幅%" width=110 fixed=0 align="right"/>
	<col id=6 title="最新价" width=110 fixed=0 align="right"/>
	<col id=318 title="试盘时间" width=160 fixed=0 align="center"/>
	<col id=319 title="集竞多空" width=100 fixed=0 align="center"/>
    </Grid>	
    <Grid id=9302 name="集合竞价-集竟看多" scroll="hv" hitite="true" zxg="true" sort=-1 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=14 title="当日涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="最新价" width=80 fixed=0 align="right"/>
	<col id=294 title="近三日涨幅%" width=120 fixed=0 align="right"/>
	<col id=295 title="近五日涨幅%" width=120 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9303 name="集合竞价-集竟看空" scroll="hv" hitite="true" zxg="true" sort=-1 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=14 title="当日涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="最新价" width=80 fixed=0 align="right"/>
	<col id=294 title="近三日涨幅%" width=120 fixed=0 align="right"/>
	<col id=295 title="近五日涨幅%" width=120 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9304 name="集合竞价-多空混战" scroll="hv" hitite="true" zxg="true" sort=-1 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=14 title="当日涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="最新价" width=80 fixed=0 align="right"/>
	<col id=294 title="近三日涨幅%" width=120 fixed=0 align="right"/>
	<col id=295 title="近五日涨幅%" width=120 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9450 name="大数据选股-市场热点" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=6 title="最新价" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=100 fixed=0 align="right"/>
	<col id=10 title="总额" width=100 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9400 name="涨停捉妖-报价表" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=11 title="现量" width=80 fixed=0 align="right"/>
	<col id=9 title="总量" width=80 fixed=0 align="right"/>
	<col id=320 title="入选时价格" width=140 fixed=0 align="right"/>
	<col id=321 title="入选时涨幅" width=140 fixed=0 align="right"/>
	<col id=322 title="入选后五日涨跌幅" width=160 fixed=0 align="right"/>
	<col id=323 title="入选时间" width=80 fixed=0 align="right"/>
    </Grid>	

    <Grid id=9100 name="智能K线-最可能上涨" hitite="true" zxg="true" sort=-1 ascend="true" adjust="true" title=32 cell=40>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="股票代码" width=200 fixed=1 align="center"/>
	<col id=1 title="股票名称" width=200 fixed=1 align="center"/>
	<col id=6 title="现价" width=200 fixed=0 align="center"/>
	<col id=14 title="涨幅%" width=200 fixed=0 align="center"/>
	<col id=289 title="上涨概率" width=240 fixed=0 align="center"/>
    </Grid>	
    <Grid id=9101 name="智能K线-匹配最优涨" hitite="true" zxg="true" sort=-1 ascend="true" adjust="true" title=32 cell=40>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="股票代码" width=80 fixed=1 align="center"/>
	<col id=1 title="股票名称" width=120 fixed=1 align="center"/>
	<col id=6 title="现价" width=110 fixed=0 align="center"/>
	<col id=14 title="涨幅%" width=110 fixed=0 align="center"/>
	<col id=290 title="匹配个股" width=120 fixed=0 align="center"/>
	<col id=291 title="匹配时间段" width=260 fixed=0 align="center"/>
	<col id=340 title="上涨幅度" width=280 fixed=0 align="center"/>
    </Grid>	
    <Grid id=9102 name="智能K线-今日最相似" hitite="true" zxg="true" sort=-1 ascend="true" adjust="true" title=32 cell=40>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="股票代码" width=80 fixed=1 align="center"/>
	<col id=1 title="股票名称" width=120 fixed=1 align="center"/>
	<col id=6 title="现价" width=110 fixed=0 align="center"/>
	<col id=14 title="涨幅%" width=110 fixed=0 align="center"/>
	<col id=290 title="匹配个股" width=120 fixed=0 align="center"/>
	<col id=291 title="匹配时间段" width=260 fixed=0 align="center"/>
	<col id=292 title="匹配度" width=240 fixed=0 align="center"/>
    </Grid>
    <Grid id=9410 name="策略中心-今日调仓" scroll="hv" hitite="true" zxg="true" sort=325 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=324 title="调仓" width=80 fixed=0 align="center"/>
	<col id=325 title="时间" width=100 fixed=0 align="right"/>
	<col id=326 title="价格" width=80 fixed=0 align="right"/>
	<col id=327 title="止盈价" width=80 fixed=0 align="right"/>
	<col id=328 title="止损价" width=80 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9411 name="策略中心-当前持仓" scroll="hv" hitite="true" zxg="true" sort=329 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=80 fixed=0 align="right"/>
	<col id=329 title="调入时间" width=100 fixed=0 align="right"/>
	<col id=330 title="调入价" width=80 fixed=0 align="right"/>
	<col id=331 title="当前收益率" width=80 fixed=0 align="right"/>
	<col id=332 title="止盈价" width=80 fixed=0 align="right"/>
	<col id=333 title="止损价" width=80 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9412 name="策略中心-策略牛股" scroll="hv" hitite="true" zxg="true" sort=338 ascend="true" cell=24>
	<col id=151 title="序号" width=65 fixed=1 align="center"/>
	<col id=0 title="代码" width=80 fixed=1 align="center"/>
	<col id=1 title="名称" width=90 fixed=1 align="center"/>
	<col id=334 title="入选时间" width=100 fixed=0 align="right"/>
	<col id=335 title="调入价格" width=80 fixed=0 align="center"/> 
	<col id=336 title="调出时间" width=100 fixed=0 align="right"/>
	<col id=337 title="调出价格" width=80 fixed=0 align="center"/>
	<col id=338 title="最高涨幅%" width=100 fixed=0 align="right"/>
	<col id=339 title="次日涨幅%" width=100 fixed=0 align="right"/>
    </Grid>		
    <Grid id=9103 name="个股诊断行业" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=26>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=390 title="综合" width=60 fixed=1 align="left"/>
	<col id=6 title="最近" width=60 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=60 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=60 fixed=0 align="right"/>
	<col id=387 title="短期强弱" width=90 fixed=0 align="right"/>
	<col id=388 title="中期强弱" width=90 fixed=0 align="right"/>
	<col id=17 title="P/E" width=80 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9104 name="个股诊断指数" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=26>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=12 title="涨跌" width=60 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=60 fixed=0 align="right"/>
    </Grid>	
    <Grid id=9105 name="个股诊断自选股" scroll="hv" hitite="true" zxg="true" sort=14 ascend="true" cell=26>
	<col id=1 title="名称" width=90 fixed=1 align="left"/>
	<col id=390 title="综合" width=60 fixed=1 align="left"/>
	<col id=6 title="现价" width=80 fixed=0 align="right"/>
	<col id=14 title="涨幅%" width=60 fixed=0 align="right"/>
    </Grid>		
    <Minute>
	<Botton ID="0" title="分时" cx="0" pos="left"/>
	<Botton ID="2" title="两日" cx="0" pos="left"/>
	<Botton ID="3" title="三日" cx="0" pos="left"/>
	<Botton ID="4" title="四日" cx="0" pos="left"/>
	<Botton ID="5" title="五日" cx="0" pos="left"/>
	<Botton ID="6" title="六日" cx="0" pos="left"/>
	<Botton ID="7" title="七日" cx="0" pos="left"/>
	<Botton ID="8" title="八日" cx="0" pos="left"/>
	<Botton ID="9" title="九日" cx="0" pos="left"/>
	<Botton ID="10" title="十日" cx="0" pos="left"/>
	<Botton ID="-1" title="日K线" cx="0" pos="left"/>
    </Minute>
    <KLine>
	<Botton ID="21" title="分时" cx="0" pos="left"/>
	<Botton ID="7" title="1分钟" cx="0" pos="left"/>
	<Botton ID="0" title="5分钟" cx="0" pos="left"/>
	<Botton ID="1" title="15分钟" cx="0" pos="left"/>
	<Botton ID="2" title="30分钟" cx="0" pos="left"/>
	<Botton ID="3" title="60分钟" cx="0" pos="left"/>
	<Botton ID="12" title="120分钟" cx="0" pos="left"/>
	<Botton ID="4" title="日线" cx="0" pos="left"/>
	<Botton ID="5" title="周线" cx="0" pos="left"/>
	<Botton ID="6" title="月线" cx="0" pos="left"/>
	<Botton ID="10" title="季线" cx="0" pos="left"/>
	<Botton ID="11" title="年线" cx="0" pos="left"/>
    </KLine>
    <CustomKLine>
    </CustomKLine>
    <CustomMinute>
    </CustomMinute>
</config>
